.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.692383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc3{text-shadow:-0.015em 0 rgb(255,128,0),0 0.015em rgb(255,128,0),0.015em 0 rgb(255,128,0),0 -0.015em  rgb(255,128,0);}
.sc2{text-shadow:-0.015em 0 rgb(102,0,255),0 0.015em rgb(102,0,255),0.015em 0 rgb(102,0,255),0 -0.015em  rgb(102,0,255);}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc3{-webkit-text-stroke:0.015em rgb(255,128,0);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(102,0,255);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-8.512000px;}
._1{margin-left:-7.104000px;}
._5{margin-left:-4.112000px;}
._0{margin-left:-1.728000px;}
._3{width:1.175954px;}
._2{width:6.634796px;}
._4{width:41.634796px;}
._a{width:52.477997px;}
._9{width:73.899997px;}
._6{width:330.072046px;}
._8{width:1042.464092px;}
.fc16{color:rgb(155,53,53);}
.fc9{color:rgb(220,206,0);}
.fcb{color:rgb(51,102,255);}
.fcd{color:rgb(0,255,255);}
.fc7{color:rgb(0,0,153);}
.fc8{color:rgb(102,0,102);}
.fc5{color:rgb(255,102,0);}
.fce{color:rgb(171,0,4);}
.fc18{color:rgb(204,162,163);}
.fc6{color:rgb(51,153,51);}
.fc4{color:rgb(229,0,0);}
.fc17{color:rgb(208,149,13);}
.fc1{color:rgb(57,57,57);}
.fc0{color:rgb(0,0,144);}
.fc13{color:rgb(197,79,203);}
.fc2{color:rgb(102,0,204);}
.fcc{color:rgb(255,0,0);}
.fc14{color:rgb(15,5,139);}
.fc3{color:rgb(47,47,47);}
.fcf{color:rgb(0,0,0);}
.fc10{color:rgb(254,157,49);}
.fc11{color:rgb(0,31,92);}
.fc12{color:rgb(255,128,0);}
.fca{color:rgb(0,128,0);}
.fc15{color:rgb(255,153,102);}
.fs1{font-size:48.000000px;}
.fsb{font-size:56.000000px;}
.fs9{font-size:64.000000px;}
.fs5{font-size:73.920006px;}
.fsc{font-size:74.000000px;}
.fs7{font-size:80.000000px;}
.fs6{font-size:88.400002px;}
.fs3{font-size:96.000000px;}
.fsa{font-size:98.000000px;}
.fsd{font-size:112.000000px;}
.fs2{font-size:128.000000px;}
.fs4{font-size:144.000000px;}
.fs0{font-size:160.000000px;}
.fs8{font-size:176.000000px;}
.y28{bottom:-163.962318px;}
.y0{bottom:0.000000px;}
.y41{bottom:3.956432px;}
.y2{bottom:6.412691px;}
.y42{bottom:6.412724px;}
.y48{bottom:6.881474px;}
.y18{bottom:7.531446px;}
.y26{bottom:7.662724px;}
.y3{bottom:8.800194px;}
.y27{bottom:12.412689px;}
.y19{bottom:13.662693px;}
.y29{bottom:14.800194px;}
.y57{bottom:23.007751px;}
.y36{bottom:29.077377px;}
.y1{bottom:30.994400px;}
.y3e{bottom:42.737911px;}
.y24{bottom:43.689178px;}
.y56{bottom:49.407745px;}
.y16{bottom:49.556610px;}
.y35{bottom:53.077377px;}
.y37{bottom:61.397756px;}
.y23{bottom:75.369171px;}
.y15{bottom:75.476624px;}
.y55{bottom:75.807739px;}
.y34{bottom:89.077377px;}
.y14{bottom:101.396637px;}
.y54{bottom:102.207733px;}
.y22{bottom:107.049194px;}
.y3f{bottom:111.108280px;}
.y38{bottom:112.841952px;}
.y33{bottom:113.077377px;}
.y53{bottom:133.407715px;}
.y13{bottom:140.276642px;}
.y32{bottom:149.077393px;}
.y21{bottom:155.942932px;}
.y52{bottom:159.807709px;}
.y12{bottom:166.196655px;}
.y31{bottom:173.077393px;}
.y20{bottom:184.742935px;}
.y51{bottom:186.207703px;}
.y11{bottom:192.116653px;}
.y30{bottom:209.077393px;}
.y1f{bottom:213.542938px;}
.y50{bottom:217.407700px;}
.y10{bottom:218.036652px;}
.y2f{bottom:233.077393px;}
.y4f{bottom:243.807693px;}
.yf{bottom:243.956650px;}
.y1e{bottom:260.102936px;}
.y46{bottom:265.862930px;}
.y39{bottom:268.130951px;}
.y3a{bottom:268.841952px;}
.y2e{bottom:269.077393px;}
.y4e{bottom:275.007690px;}
.ye{bottom:282.836655px;}
.y1d{bottom:288.902939px;}
.y2d{bottom:293.077393px;}
.y45{bottom:294.662933px;}
.y4d{bottom:301.407684px;}
.yd{bottom:308.756653px;}
.y1c{bottom:317.702934px;}
.y2c{bottom:329.077396px;}
.y4c{bottom:332.607689px;}
.yc{bottom:334.676643px;}
.y44{bottom:352.262932px;}
.y2b{bottom:353.077396px;}
.y4b{bottom:359.007690px;}
.y1b{bottom:364.262932px;}
.y40{bottom:373.108280px;}
.yb{bottom:373.556641px;}
.y43{bottom:381.062931px;}
.y4a{bottom:389.297203px;}
.y1a{bottom:393.062931px;}
.ya{bottom:399.476639px;}
.y49{bottom:410.897200px;}
.y3d{bottom:415.754898px;}
.y6{bottom:416.069786px;}
.y9{bottom:425.396639px;}
.y5{bottom:441.989784px;}
.y47{bottom:453.646404px;}
.y2a{bottom:456.450771px;}
.y25{bottom:457.594406px;}
.y58{bottom:463.573425px;}
.y3b{bottom:463.594406px;}
.y3c{bottom:463.754898px;}
.y17{bottom:465.104897px;}
.y4{bottom:470.277061px;}
.y7{bottom:504.994404px;}
.y8{bottom:513.394405px;}
.h3{height:32.437500px;}
.h2{height:33.328125px;}
.he{height:34.945312px;}
.h9{height:34.968750px;}
.hf{height:38.882812px;}
.hd{height:46.593750px;}
.h7{height:53.815785px;}
.hb{height:58.242188px;}
.hc{height:58.281250px;}
.h5{height:69.890625px;}
.h8{height:69.937500px;}
.h10{height:81.539062px;}
.h4{height:93.187500px;}
.h6{height:104.835938px;}
.h1{height:116.484375px;}
.ha{height:128.132812px;}
.h0{height:540.000000px;}
.w0{width:720.000000px;}
.x0{left:0.000000px;}
.x19{left:104.875000px;}
.x1c{left:107.000000px;}
.x12{left:110.000000px;}
.x23{left:112.437515px;}
.x2{left:114.500000px;}
.x20{left:115.968536px;}
.xc{left:119.750000px;}
.x1a{left:121.911000px;}
.x29{left:124.275391px;}
.x11{left:131.750000px;}
.x24{left:133.200012px;}
.x14{left:137.437500px;}
.x10{left:141.000000px;}
.x25{left:144.937500px;}
.x5{left:159.574249px;}
.x1d{left:167.624985px;}
.x1{left:174.812500px;}
.x4{left:175.812531px;}
.x1b{left:178.500000px;}
.x7{left:180.687500px;}
.xb{left:215.500000px;}
.x1e{left:227.624985px;}
.x9{left:241.199997px;}
.xa{left:259.449997px;}
.x6{left:281.419952px;}
.xe{left:283.200012px;}
.xf{left:310.200012px;}
.x21{left:343.833580px;}
.x27{left:349.200012px;}
.x1f{left:373.641514px;}
.x28{left:376.200012px;}
.x15{left:391.200012px;}
.x17{left:454.075050px;}
.x16{left:476.325050px;}
.x18{left:481.075050px;}
.x8{left:614.687500px;}
.xd{left:686.875011px;}
.x22{left:694.425011px;}
.x26{left:699.800011px;}
.x3{left:704.625061px;}
.x13{left:713.050011px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-11.349333pt;}
._1{margin-left:-9.472000pt;}
._5{margin-left:-5.482667pt;}
._0{margin-left:-2.304000pt;}
._3{width:1.567939pt;}
._2{width:8.846394pt;}
._4{width:55.513061pt;}
._a{width:69.970663pt;}
._9{width:98.533329pt;}
._6{width:440.096061pt;}
._8{width:1389.952122pt;}
.fs1{font-size:64.000000pt;}
.fsb{font-size:74.666667pt;}
.fs9{font-size:85.333333pt;}
.fs5{font-size:98.560008pt;}
.fsc{font-size:98.666667pt;}
.fs7{font-size:106.666667pt;}
.fs6{font-size:117.866669pt;}
.fs3{font-size:128.000000pt;}
.fsa{font-size:130.666667pt;}
.fsd{font-size:149.333333pt;}
.fs2{font-size:170.666667pt;}
.fs4{font-size:192.000000pt;}
.fs0{font-size:213.333333pt;}
.fs8{font-size:234.666667pt;}
.y28{bottom:-218.616425pt;}
.y0{bottom:0.000000pt;}
.y41{bottom:5.275243pt;}
.y2{bottom:8.550255pt;}
.y42{bottom:8.550298pt;}
.y48{bottom:9.175298pt;}
.y18{bottom:10.041929pt;}
.y26{bottom:10.216965pt;}
.y3{bottom:11.733592pt;}
.y27{bottom:16.550252pt;}
.y19{bottom:18.216924pt;}
.y29{bottom:19.733592pt;}
.y57{bottom:30.677002pt;}
.y36{bottom:38.769836pt;}
.y1{bottom:41.325867pt;}
.y3e{bottom:56.983882pt;}
.y24{bottom:58.252238pt;}
.y56{bottom:65.876994pt;}
.y16{bottom:66.075480pt;}
.y35{bottom:70.769836pt;}
.y37{bottom:81.863674pt;}
.y23{bottom:100.492228pt;}
.y15{bottom:100.635498pt;}
.y55{bottom:101.076986pt;}
.y34{bottom:118.769836pt;}
.y14{bottom:135.195516pt;}
.y54{bottom:136.276978pt;}
.y22{bottom:142.732259pt;}
.y3f{bottom:148.144374pt;}
.y38{bottom:150.455936pt;}
.y33{bottom:150.769836pt;}
.y53{bottom:177.876953pt;}
.y13{bottom:187.035522pt;}
.y32{bottom:198.769857pt;}
.y21{bottom:207.923910pt;}
.y52{bottom:213.076945pt;}
.y12{bottom:221.595540pt;}
.y31{bottom:230.769857pt;}
.y20{bottom:246.323914pt;}
.y51{bottom:248.276937pt;}
.y11{bottom:256.155538pt;}
.y30{bottom:278.769857pt;}
.y1f{bottom:284.723918pt;}
.y50{bottom:289.876933pt;}
.y10{bottom:290.715535pt;}
.y2f{bottom:310.769857pt;}
.y4f{bottom:325.076925pt;}
.yf{bottom:325.275533pt;}
.y1e{bottom:346.803914pt;}
.y46{bottom:354.483907pt;}
.y39{bottom:357.507935pt;}
.y3a{bottom:358.455936pt;}
.y2e{bottom:358.769857pt;}
.y4e{bottom:366.676921pt;}
.ye{bottom:377.115540pt;}
.y1d{bottom:385.203918pt;}
.y2d{bottom:390.769857pt;}
.y45{bottom:392.883911pt;}
.y4d{bottom:401.876912pt;}
.yd{bottom:411.675537pt;}
.y1c{bottom:423.603912pt;}
.y2c{bottom:438.769862pt;}
.y4c{bottom:443.476919pt;}
.yc{bottom:446.235524pt;}
.y44{bottom:469.683909pt;}
.y2b{bottom:470.769862pt;}
.y4b{bottom:478.676921pt;}
.y1b{bottom:485.683909pt;}
.y40{bottom:497.477707pt;}
.yb{bottom:498.075521pt;}
.y43{bottom:508.083908pt;}
.y4a{bottom:519.062937pt;}
.y1a{bottom:524.083908pt;}
.ya{bottom:532.635518pt;}
.y49{bottom:547.862933pt;}
.y3d{bottom:554.339864pt;}
.y6{bottom:554.759715pt;}
.y9{bottom:567.195518pt;}
.y5{bottom:589.319712pt;}
.y47{bottom:604.861872pt;}
.y2a{bottom:608.601028pt;}
.y25{bottom:610.125875pt;}
.y58{bottom:618.097900pt;}
.y3b{bottom:618.125875pt;}
.y3c{bottom:618.339864pt;}
.y17{bottom:620.139862pt;}
.y4{bottom:627.036082pt;}
.y7{bottom:673.325872pt;}
.y8{bottom:684.525874pt;}
.h3{height:43.250000pt;}
.h2{height:44.437500pt;}
.he{height:46.593750pt;}
.h9{height:46.625000pt;}
.hf{height:51.843750pt;}
.hd{height:62.125000pt;}
.h7{height:71.754381pt;}
.hb{height:77.656250pt;}
.hc{height:77.708333pt;}
.h5{height:93.187500pt;}
.h8{height:93.250000pt;}
.h10{height:108.718750pt;}
.h4{height:124.250000pt;}
.h6{height:139.781250pt;}
.h1{height:155.312500pt;}
.ha{height:170.843750pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x19{left:139.833333pt;}
.x1c{left:142.666667pt;}
.x12{left:146.666667pt;}
.x23{left:149.916687pt;}
.x2{left:152.666667pt;}
.x20{left:154.624715pt;}
.xc{left:159.666667pt;}
.x1a{left:162.548000pt;}
.x29{left:165.700521pt;}
.x11{left:175.666667pt;}
.x24{left:177.600016pt;}
.x14{left:183.250000pt;}
.x10{left:188.000000pt;}
.x25{left:193.250000pt;}
.x5{left:212.765666pt;}
.x1d{left:223.499980pt;}
.x1{left:233.083333pt;}
.x4{left:234.416707pt;}
.x1b{left:238.000000pt;}
.x7{left:240.916667pt;}
.xb{left:287.333333pt;}
.x1e{left:303.499980pt;}
.x9{left:321.599996pt;}
.xa{left:345.933329pt;}
.x6{left:375.226603pt;}
.xe{left:377.600016pt;}
.xf{left:413.600016pt;}
.x21{left:458.444773pt;}
.x27{left:465.600016pt;}
.x1f{left:498.188685pt;}
.x28{left:501.600016pt;}
.x15{left:521.600016pt;}
.x17{left:605.433400pt;}
.x16{left:635.100067pt;}
.x18{left:641.433400pt;}
.x8{left:819.583333pt;}
.xd{left:915.833349pt;}
.x22{left:925.900014pt;}
.x26{left:933.066681pt;}
.x3{left:939.500081pt;}
.x13{left:950.733348pt;}
}
